View Issue Details

IDProjectCategoryView StatusLast Update
0000092FakturamaPaketdienst (Shipping Service)public2019-01-20 19:54
Reporteradmin Assigned Toadmin  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.4.1 
Target Version2.0.4Fixed in Version2.0.4 
Summary0000092: export Adresse als csv
Description

... Eine kleinigkeit wäre aber für viel von großem nutzem und zwar das generieren der Adresse aus dem gerade ausgewählten Dokument als csv Datei, im format das zb. auf https://internetmarke.deutschepost.de/internetmarke/franking.do eingelesen werden kann.

Steps To Reproduce

siehe auch Forums-Eintrag https://forum.fakturama.info/read.php?1,2239

Additional Information

siehe https://shop.deutschepost.de/shop/pop/popcsvupload.jsp

TagsNo tags attached.

Relationships

has duplicate 0000171 resolvedrheydenr CSV für DHL Online Frankierung 

Activities

rheydenr

2019-01-20 19:54

administrator   ~0000847

Funktion wurde umgesetzt. Beschreibung siehe Handbuch.

Issue History

Date Modified Username Field Change
2011-11-19 21:21 admin New Issue
2011-11-19 21:21 admin Status new => assigned
2011-11-19 21:21 admin Assigned To => admin
2013-03-24 20:49 rheydenr Steps to Reproduce Updated View Revisions
2013-08-19 02:22 rheydenr Relationship added has duplicate 0000171
2018-01-22 23:49 rheydenr Target Version Pipeline => 2.0.4
2019-01-11 00:28 rheydenr Additional Information Updated View Revisions
2019-01-20 19:54 rheydenr Status assigned => resolved
2019-01-20 19:54 rheydenr Resolution open => fixed
2019-01-20 19:54 rheydenr Fixed in Version => 2.0.4
2019-01-20 19:54 rheydenr Note Added: 0000847